Subject: Ticket Assigned - Change the collect point location
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 06:36:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change the collect point location Dear Gentleman ,

I have placed the order and my Order no is  6171859730.
I have selected collection point wrongly from Riyadh in stand of Jubail.
I am trying to change the location and not able to change .
Could you please change the collection point at Jubail (Medina road shop)
Regards ,MAMATHU MOULANA .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975389